<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/LPZ012/LPZ012_1.jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/LPZ012/LPZ012_2.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
